# $Id: nl-NL.com_content.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ACROSS=Links naar rechts
ALIAS=Alias
ALTERNATIVE READ MORE TEXT=Alternatieve <em>Lees meer:</em> tekst
AN ERROR HAS OCCURRED=Er is een fout opgetreden!
APPENDIX=Appendix
ARCHIVE=Archiveren
ARCHIVED=Gearchiveerd
ARCHIVED ARTICLE LIST LAYOUT=Lijst gearchiveerde artikelen
ARCHIVED ARTICLE LIST LAYOUT DESC=De weergave gearchiveerde artikelen toont de artikelen die gearchiveerd zijn en is te doorzoeken op datum.
ARTICLE=Artikel
ARTICLE ID=Artikel-ID
ARTICLE MANAGER=Artikelbeheer
ARTICLE MUST HAVE A TITLE=Artikel moet een titel hebben
ARTICLE MUST HAVE SOME TEXT=Artikel moet enige tekst bevatten
ARTICLE ORDER=Volgorde artikelen
ARTICLE PARAMETERS=Artikelparameters
ARTICLE RATING:: INVALID RATING:=Artikelwaardering:: Ongeldige waardering:
ARTICLE SELECTION=Artikelselectie
ARTICLE SUBMISSION LAYOUT=Weergave Artikel toevoegen
ARTICLE SUBMISSION LAYOUT DESC=Staat gebruikers toe een artikel toe te voegen. Opmerking: Alleen voor auteurs of een hogere positie!
ARTICLE TITLE=Artikeltitel
ARTICLES BEING COPIED=Artikelen die gekopieerd worden:
ARTICLES BEING MOVED=Artikelen die verplaatst worden:
AUTHOR NAMES=Naam auteur
BLACK LIST (DEFAULT)= Zwarte lijst (Standaard)
BOOK=Boek
CALENDAR=Kalender
CAPTION=Bijschrift
CATEGORY BLOG LAYOUT=Weergave categorieblog
CATEGORY BLOG LAYOUT DESC=Deze weergave toont een artikelcategorie in blogopmaak.
CATEGORY NAME=Categorienaam
CATEGORY NAME LINKABLE=Gelinkte categorienaam
CHAPTER=Hoofdstuk
CONTENT LANGUAGE=Taal van het artikel
COPY ARTICLES=Kopieer artikelen
COPY TO SECTION/CATEGORY=Kopieer naar sectie/categorie
CREATED=Aangemaakt
CREATED DATE AND TIME=Aanmaakdatum en -tijd
DESCCONTENT=Dit toont een pagina waarop een enkel artikel wordt weergegeven
DETAILAUTHOR=Naam auteur
DETAILAUTHORALIAS=Alternatieve naam voor de auteur
DETAILACCESS=Toegangsniveau voor dit artikel
DETAILCREATED=Aanmaakdatum van het artikel
DETAILSTART=Start publiceren datum/tijd
DETAILFINISH=Stop publiceren datum/tijd
DOWN=Naar beneden
DRAFT UNPUBLISHED=Ongepubliceerd concept
EDIT THE IMAGE SELECTED=Bewerk de geselecteerde afbeelding
FILTER ATTRIBUTES=Filter attributen 
FILTER GROUPS=Filter groepen
FILTERING OPTIONS=Filteropties 
FILTER TAGS=Filter tags 
FILTER TYPE=Filter type 
EMAIL ICON=E-mailicoon
FILTER BY TITLE OR ENTER ARTICLE ID=Filter op titel of geef een artikel-ID in
FOR EACH FEED ITEM SHOW=Toon van elk feeditem
FRONT PAGE=Voorpagina
FRONTPAGE=Voorpagina
FRONTPAGE BLOG LAYOUT=Weergave voorpagina in blogopmaak
FRONTPAGE BLOG LAYOUT DESC=De standaard voorpaginaweergave toont artikelen, die ingesteld zijn als voorpagina-artikelen in blogopmaak.
GLOSSARY=Begrippenlijst
IMAGE ALIGN=Uitlijning afbeelding
INTRO TEXT=Introtekst
FULL TEXT=Volledige tekst
ITEM RATING=Artikelwaardering
ITEM RATING/VOTING=Artikelwaardering/stemmen
ITEM(S) SENT TO THE TRASH=%s artikel(en) naar de prullenbak gestuurd.
ITEM(S) SUCCESSFULLY ARCHIVED=%s artikel(en) succesvol gearchiveerd.
ITEM(S) SUCCESSFULLY COPIED TO SECTION=%s artikel(en) succesvol gekopieerd naar sectie: %s, categorie: %s.
ITEM(S) SUCCESSFULLY MOVED TO SECTION=%s artikel(en) succesvol verplaatst naar sectie: %s, categorie: %s.
ITEM(S) SUCCESSFULLY MOVED TO UNCATEGORIZED=%s artikel(en) succesvol verplaatst naar ongecategoriseerde inhoud.
ITEM(S) SUCCESSFULLY PUBLISHED=%s artikel(en) succesvol gepubliceerd.
ITEM(S) SUCCESSFULLY UNPUBLISHED=%s artikel(en) succesvol gedepubliceerd.
ITEM(S) SUCCESSFULLY UNARCHIVED=%s artikel(en) succesvol gedearchiveerd.
ITEMS BEING COPIED=Artikelen die gekopieerd worden.
ITEMS BEING MOVED=Artikelen die verplaatst worden.
KEY REFERENCE=Verwijzingssleutel
KEYWORDS=Trefwoorden
LINKED TITLES=Gelinkte titel
MAKE YOUR ITEM TITLES LINKABLE=Maakt van de artikeltitel een hyperlink naar het eigenlijke artikel. Dit is ideaal wanneer alleen de introtekst is getoond.
METADATA INFORMATION=Metadata-gegevens
METADESC=Meta-beschrijving
METAKEYS=Trefwoorden
METAROBOTS=Trefwoorden voor robots
METAAUTHOR=Naam auteur in de Meta-gegevens
MODIFIED=Aangepast
MODIFIED DATE AND TIME=Aanpassingsdatum en -tijd
MOVE ARTICLES=Verplaats artikelen
MOVE TO SECTION/CATEGORY=Verplaats naar sectie/categorie
MULTI COLUMN ORDER=Volgorde meerdere kolommen
NEVER=Nooit
NEW DOCUMENT=Nieuw document
NO HTML=Geen HTML
NOT MODIFIED=Niet aangepast
ORDER THAT THE ARTICLES WILL BE DISPLAYED IN=De volgorde waarin artikelen worden weergegeven.
PAGEBREAK=Nieuwe pagina
PARAMDOWNORACROSS=Sorteer artikelen per kolom naar beneden of horizontaal over meerdere kolommen
PARAMALTREADMORE=Vul de tekst in die naast de dynamische <em>Lees meer:</em> link getoond moet worden in plaats van de titel.
PARAMAUTHOR=Toon/Verberg de auteur van het artikel (alleen van invloed op deze pagina)
PARAMCATEG=Toon/Verberg de naam van de categorie waartoe het artikel behoort
PARAMCATEGLINK=Maak van de categorietitel een hyperlink naar de categoriepagina
PARAMCREATEDATE=Toon/Verberg de aanmaakdatum van het artikel (alleen van invloed op deze pagina)
PARAMEMAIL=Toon/Verberg de e-mail-knop bij het artikel (alleen van invloed op deze pagina)
PARAMCONTENTLANGUAGE=De taal waarin dit artikel geschreven is
PARAMKEYREF=Een tekstsleutel welke naar het artikel kan doorverwijzen (bijvoorbeeld een help referentie)
PARAMMODIFYDATE=Toon/Verberg de datum waarop het artikel het laatst is aangepast (alleen van invloed op deze pagina)
PARAMPDF=Toon/Verberg de PDF-knop (alleen van invloed op deze pagina)
PARAMPRINT=Toon/Verberg de print-knop (alleen van invloed op deze pagina)
PARAMRATING=Toon/Verberg de artikelwaardering (alleen van invloed op deze pagina)
PARAMSECTION=Toon/Verberg de titel van de sectie waartoe het artikel behoort
PARAMSECTIONLINK=Maak van de sectietitel een hyperlink naar de sectiepagina
PARAMETERS - ADVANCED=Parameters (geavanceerd)
PARAMETERS - ARTICLE=Parameters (artikel)
PARAMNAVIGATIONARTICLE=Toont een navigatiefunctie tussen artikelen.
PART=Deel
PDF ICON=PDF-icoon
PGB TOC ALIAS PROMPT=Inhoudsopgave alias:
PGB PAGE TITLE=Paginatitel:
PGB INS PAGEBRK=Nieuwe pagina invoegen
PGB ARTICLE PAGEBRK=Artikel nieuwe pagina
PLEASE SELECT A SECTION=Selecteer een sectie
PLEASE SELECT SOMETHING=Selecteer een sectie/categorie om de artikel(en) naar toe te verplaatsen.
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select an Article from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Selecteer een artikel uit de lijst om te %s
READ MORE LINK=Lees meer... link
READMORE=Lees meer...
REFENTRY=Referentiepagina
REMOVE=Verwijder
RESET HIT COUNT=Herstel aantal hits
REVISED=Herzien
ROBOTS=Robots
SAMPLE IMAGE=Voorbeeldafbeelding
SECTION BLOG LAYOUT=Weergave sectieblog
SECTION BLOG LAYOUT DESC=Toont artikelen binnen een sectie in blogopmaak.
SECTION NAME=Sectienaam
SECTION NAME LINKABLE=Gelinkte sectienaam
SECTION: ALL=Sectie: alle
SELECT A SECTION=Selecteer een sectie
SELECT AN ITEM TO TOGGLE=Selecteer een item om te schakelen tussen de statussen
SELECT LANGUAGE=Selecteer taal
SELECT SECTION=Selecteer sectie
SELECT CATEGORY=Selecteer categorie
STANDARD ARTICLE LAYOUT=Standaard artikel weergave
STANDARD ARTICLE LAYOUT DESC=De weergave artikel geeft &eacute;&eacute;n enkel artikel weer.
STANDARD CATEGORY LAYOUT=Weergave categorielijst
STANDARD CATEGORY LAYOUT DESC=Deze weergave toont een lijst artikelen binnen een categorie.
STANDARD SECTION LAYOUT=Weergave sectie
STANDARD SECTION LAYOUT DESC=Toont een lijst van categorie&euml;n in een sectie.
SHOW ARTICLE TITLE=Toon artikeltitel
SHOW INTRO TEXT=Toon introtekst
SHOW NAVIGATION=Toon navigatie
SHOW PAGE TITLE=Toon paginatitel
SHOW TITLE=Toon titel
SHOW UNAUTHORIZED LINKS=Toon ongeautoriseerde links
SHOW/HIDE THE INTRO TEXT=Toon/Verberg de introtekst
SHOW/HIDE THE ITEMS TITLE=Toon/Verberg de titel van het item
SHOW/HIDE THE ARTICLES TITLE=Toon/Verberg de titel van het artikel
SSL ENABLED=SSL ingeschakeld
STATE=Status
SUB-FOLDER=Submap
SUCCESSFULLY RESET HIT COUNT=Aantal hits succesvol hersteld
SUCCESSFULLY SAVED CHANGES TO ARTICLE=Opslaan wijzigingen aan artikel: %s gelukt
SUCCESSFULLY SAVED ITEM=Opslaan artikel: %s gelukt
SUCCESSFULLY SAVED ARTICLE=Artikel succesvol opgeslagen
TIMES=maal
TIPFILTERGROUPS=Dit stelt in op welke gebruikersgroepen de filters toegepast worden. Andere gebruikersgroepen zullen niet worden gefilterd. 
TIPFILTERINGOPTIONS=Filteropties die meer controle geven over de HTML in de artikelen die door uw gebruikers toegevoegd worden. U kunt dit zo streng of soepel instellen als u wenst al naar gelang het nodig is op uw website. Het filteren is opt-in en de standaardinstellingen bieden een goede beveiliging tegen markup die gewoonlijk wordt geassocieerd met website aanvallen. 
TIPSFILTERTAGS=Lijst van toegevoegde tags. Iedere tagnaam met een spatie of komma scheiden.
TIPSFILTERATTRIBUTES=Lijst van toegevoegde attributen. Iedere tagnaam met een spatie of komma scheiden.
TIPSFILTERTYPE=Zwarte lijst staat alle tags en attributen toe behalve voor de in de zwarte lijst genoemde.<br /><strong>--</strong>De standaard zwarte lijst bevat de volgende tags:'applet', 'body', 'bgsound', 'base', 'basefont', 'embed', 'frame', 'frameset', 'head', 'html', 'id', 'iframe', 'ilayer', 'layer', 'link', 'meta', 'name', 'object', 'script', 'style', 'title', 'xml'<br /><strong>--</strong> De standaard zwarte lijst bevat de volgende attributen:\n'action', 'background', 'codebase', 'dynsrc', 'lowsrc'<br /><strong>--</strong>Extra tags en attributen kunnen toegevoegd worden aan de zwarte lijst door deze toe te voegen aan de filter tag en filter attributen velden, elke tag of attribuut gescheiden door een spatie of komma.</p><p> Witte lijst staat alleen de tags toe die in de filter tags en filter attributen velden staan.</p><p>Geen HTML verwijdert alle HTML tags uit de artikelen wanneer het opgeslagen wordt.</p> <p>Opmerking: deze instellingen werken zonder te letten op de ingestelde editor. <br />Zelfs wanneer u een WYSIWYG-editor hebt ingesteld, kan het filter toegevoegde tags en attributen filteren voordat de informatie in de database wordt opgeslagen. 
TIPSHOWFEEDITEM=Toon alleen de introtekst of de volledige tekst van het artikel.
UNARCHIVE=Dearchiveren
UNCATEGORIZED=Ongecategoriseerd
VALIDSELECTIONLISTSENDTRASH=Maak een selectie uit de lijst om naar de prullenbak te verpaatsen.
VALIDSELECTSECTCATCOPYITEMS=Selecteer een sectie/categorie om de artikelen naartoe te kopi&euml;ren.
VALIDTRASHSELECTEDITEMS=Weet u zeker dat u de geselecteerde artikelen naar de prullenbak wilt verplaatsen? Dit zal de artikelen niet defintief verwijderen.
WHITE LIST=Witte lijst
YOU CANNOT EDIT AN ARCHIVED ITEM=U kunt een gearchiveerd item niet bewerken.
YOU MUST SELECT A CATEGORY=U dient een categorie te selecteren.
YOU MUST SELECT A SECTION=U dient een sectie te selecteren